Subject: Re: Russian survey
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Fri, 28 Feb 2020 02:31:13 -0700 (MST)

Sure, 

We are only left with Spanish and German Surveys to be sent out which will be done before 4pm their local time. I will send you a consolidated list once this is done. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, February 28, 2020 2:57:50 PM 
Subject: Re: Russian survey 

Hi pritish, 

I need a language speaker to confirm they’re ready to go. Can I leave it with you to ensure the email is translated and the correct link is sent with each email. 

Thanks 

Charlotte Jansen 
Les Mills International 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, February 28, 2020 9:57:17 PM 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Russian survey 
Hi Charlotte, 

PFB the Japanese Survey list. We only have 11 valid contacts rest all were duplicates. We have no delivery failed message till now. 

	Ticket 	Email 	Name 	Username 	Status 
	2679 	[email-masked] 	Jun Kawada 	[email-masked] 	Sent 
	2678 	[email-masked] 	Junya Nibe 	[email-masked] 	Sent 
	2700 	N/A 	N/A 	[email-masked] 	No Email 
	2707 	[email-masked] 	Maiko Miyamoto (CXM) 	[email-masked] 	Sent 
	2708 	[email-masked] 	Maiko Miyamoto (CXM) 	[email-masked] 	Duplicate 
	2752 	[email-masked] 	Yokomizo Michiaki (CXM) 	NA 	Sent 
	2768 	[email-masked] 	Takeshi Watanabe 		Sent 
	2781 	[email-masked] 	Kojima 	[email-masked] 	Sent 
	2790 	[email-masked] 	Yokomizo Michiaki (CXM) 	[email-masked] 	Duplicate 
	2808 	[email-masked] 	Tomoko Ujihara (CXM) 	[email-masked] 	Sent 
	2810 	[email-masked] 	Naoko Nakano (CXM) 	[email-masked] 	Sent 
	2817 	[email-masked] 	Tomonori Kawanishi (CXM) 	[email-masked] 	Sent 
	2818 	[email-masked] 	Tomonori Kawanishi (CXM) 	[email-masked] 	Duplicate 
	2825 	[email-masked] 	Takaya Ota (CXM) 	NA 	Sent 
	2836 	[email-masked] 	Maiko Miyamoto (CXM) 	[email-masked] 	Duplicate 
	2849 	[email-masked] 	Tomoko Ujihara (CXM) 	[email-masked] 	Duplicate 
	2872 	[email-masked] 	Takaya Ota (CXM) 	[email-masked] 	Duplicate 
	2955 	[email-masked] 	Maiko Miyamoto (CXM) 	[email-masked] 	Duplicate 
	2975 	[email-masked] 	Maiko Miyamoto (CXM) 	N/A 	Duplicate 
	2990 	[email-masked] 	Sho Arai (CXM) 	N/A 	Sent 
	2993 	[email-masked] 	Maiko Miyamoto (CXM) 	[email-masked] 	Duplicate 
	3021 	[email-masked] 	Jun Kawada 	[email-masked] 	Duplicate 
	3147 	[email-masked] 	Sho Arai (CXM) 	[email-masked] 	Duplicate 
	3214 	[email-masked] 	Maiko Miyamoto (CXM) 	[email-masked] 	Duplicate 
	3221 	[email-masked] 	Tomonori Kawanishi (CXM) 	[email-masked] 	Duplicate 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Sent: Friday, February 28, 2020 12:58:30 PM 
Subject: Re: Russian survey 

Hi Charlotte, 

Japanese has been sent today before 4pm local time. We will complete the Spanish and German as well by today. I was not sure if these were good to go as I did not get a go ahead from you. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, February 28, 2020 6:28:38 AM 
Subject: RE: Russian survey 

Thanks Pritish, have all the other surveys gone too? 

	

	
	
	Charlotte Jansen ​ 	
	| 	Customer Support B2B 
	
	Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
	
	www.lesmills.com 
	
	[ https://www.lesmills.com/getbodycombat ] 

	[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 27 February 2020 11:47 pm 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Russian survey 

Hi Charlotte, 

Apart from the ones mentioned I see one more which is failed the delivery. 

[ mailto:[email-masked] | [email-masked] ] 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 27, 2020 4:15:58 AM 
Subject: RE: Russian survey 

Thanks are there any other contacts within the emails that have failed that we can send the survey to? 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 27 February 2020 4:23 am 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Russian survey 

Hi Charlotte, 

This is done. I still found 2 duplicates and 2 delivery failed. 

	

Ticket 	

Email 	

Name 	

Username 	

3065 	

[ mailto:[email-masked] | [email-masked] ] 	

Natalya Reutova 	

[ mailto:[email-masked] | [email-masked] ] 	

DELIVERY FAILED 

3104 	

[ mailto:[email-masked] | [email-masked] ] 	

Evelina Tsyganova 	

[ mailto:[email-masked] | [email-masked] ] 	

DELIVERY FAILED 

	

Ticket 	

Email 	

Name 	

Username 	

3171 	

[ mailto:[email-masked] | [email-masked] ] 	

Alexey Kucherov 	

[ mailto:[email-masked] | [email-masked] ] 	

DUPLICATE 

3193 	

[ mailto:[email-masked] | [email-masked] ] 	

Polina Makushina 	

[ mailto:[email-masked] | [email-masked] ] 	

DUPLICATE 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 26, 2020 12:49:25 PM 
Subject: Re: Russian survey 

Sure, 

I will get her on the task and send all the surveys. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 26, 2020 8:19:51 AM 
Subject: Russian survey 

Hi Pritish, I think the Russian survey is ready to go, I’ve checked the accounts and they’re all still Virtual customers. Can Olesia translate the below email into Russian, add the link to the Russian survey and send it from the Virtual support email address? 

Thanks 

Charlotte 

Hi X 

As a valued Les Mills Virtual customer it’s important for us to ensure we’re providing you with a support service that exceeds your expectations. With this in mind, we’ve created a short survey of 7 questions to enable you to feedback to us on your recent experience with Virtual support. It is designed to help us understand what we’re doing well and identify any areas for improvement. 

Thank you in advance for your time and if you’d like to provide more specific feedback please direct this to Charlotte Jansen (Virtual Support Manager) who is cc’d. 

Many thanks, 

The Les Mills Virtual Support team 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]